@charset "UTF-8";
/* layout_pc.css for tdr jp templates.*/
/*----------------------------------------------------------------*/
/* reset */
/*--------------------------------------*/
.container *,
.popup-box *,
.popup-box{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	word-break:break-all;
}
.container img{
	-o-box-sizing:content-box;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
.iask ul,.iask li{
	list-style:none;
}
header,header div,header a,
footer,footer p{
	vertical-align:baseline;
}

/* layout */
/*--------------------------------------*/
/* base layout */
.container{
	width:100%;
	max-width:1320px;
	min-width:950px;
	margin:0 auto;
}
.iask{
	padding:20px 20px 120px;
	overflow:hidden;
}

/* 2column layout */
.iask .side-area{
	float:left;
	max-width:320px;
	width:25%;
	margin:0 -7.8% 0 0;
}
.iask .main-area{
	float:right;
	margin:0 0 0 7.8%;
	max-width:860px;
	width:67.8%;
}

/* common */
/*--------------------------------------*/
/* common breadcrumb */
.breadcrumb{
	padding:10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.breadcrumb li a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
#main .breadcrumb{
	width:100%;
	max-width:1320px;
	min-width:950px;
	margin:0 auto;
	padding-left:28px;
	padding-right:20px;
}

/* common pc sp */
.iask .pc{
	display:block;
}
.iask .sp{
	display:none;
}

/* common category-list */
.category-list > ul{
	overflow:hidden;
}
.category-list > ul > li{
	float:left;
	margin-bottom:19px;
	margin-left:2%;
}
.category-list > ul li ul{
	border-top:1px solid #8acbf2;
}
.category-list > ul > li > ul{
	border:none;
}
.category-list > ul li ul li{
	border-bottom:1px solid #8acbf2;
}
.category-list > ul li ul li:last-child{
	border:none;
}
.category-list > ul > li > ul > li:last-child{
	border-bottom:1px solid #8acbf2;
}

/* common section-box */
.section-box{
	margin-bottom:60px;
}
.section-box:last-child{
	margin-bottom:0;
}

/* common ttl */
.ttl-h1{
	margin-bottom:30px;
}
.ttl-h1 a{
	color:#07c;
}
.ttl-h1 a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.ttl-h2{
	margin-bottom:30px;
}

/* common input */
.iask .btn.search-btn,
.search-box .input-box .input-keyword{
	-webkit-appearance:none;
}

/* main-area */
/*--------------------------------------*/
/* main-area ttl-h2 */
.main-area .ttl-h2{
	border-top:4px solid #07c;
	border-bottom:2px solid #07c;
	margin-bottom:20px;
	padding:16px 0 16px 5px;
	min-height:74px;
	text-align:center;
}
.main-area .ttl-h2 h2{
	color:#07c;
	font-size:24px;
}

/* main-area search-area */
.search-area .search-box{
	margin-bottom:8px;
}
.search-area .input-box{
	margin-bottom:0;
	position:relative;
}
.search-area .detail-select{
	margin-bottom:10px;
	padding-left:13px;
}
.search-area .detail-select ul li{
	display:inline-block;
}
.search-area .detail-select input[type="radio"]{
	display:none;
}
.search-area .detail-select label{
	cursor:pointer;
	display:block;
	position:relative;
	padding:5px 30px 5px 24px;
	width:100%;
	font-size:13px;
}
.search-area .detail-select label:before{
	content:"";
	background-color:#d5d5d5;
	border:1px solid #aaa;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	top:4px;
	left:0;
	width:16px;
	height:16px;
	position:absolute;
}
.search-area .detail-select input[type="radio"]:checked + label:before{
	content:"";
	background-color:#07c;
	border:1px solid #07c;
}
.search-area .detail-select input[type="radio"]:checked + label:after{
	content:"";
	background-color:#fff;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	top:9px;
	left:5px;
	width:8px;
	height:8px;
	position:absolute;
}
.search-area .detail-select ul li:first-child{
	padding:0 10px 0 0;
}
.search-area .search-key{
	color:#07c;
	margin-bottom:20px;
	overflow:hidden;
	padding-top:10px;
}
.search-area .search-key .key-cap{
	float:left;
	display:block;
	padding:6px 10px 0;
	width:240px;
	font-size:16px;
	color:#07c;
}
.search-area .search-key ul{
	overflow:hidden;
}
.search-area .search-key ul li{
	float:left;
	width:auto;
	padding:0 10px 10px 0;
}
.search-area .search-key ul li a{
	display:inline-block;
	padding:4px 20px 3px 10px;
	border:1px solid #07c;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	position:relative;
}
.search-area .search-key ul li a:after{
	content:'';
	width:5px;
	height:5px;
	border:0px;
	border-top:solid 2px #07c;
	border-right:solid 2px #07c;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	position:absolute;
	top:50%;
	right:8px;
	margin-top:-3px;
}
.lower-area .search-area .search-key{
	border:none;
}

/* main-area lower-level-area category-list */
.lower-level-area{
	margin:0;
}
.lower-level-area > .inner{
	border-top:4px solid #abd5ed;
	border-bottom:2px solid #abd5ed;
	padding:8px 0;
	margin-bottom:30px;
}
.lower-level-area .category-list > ul{
	overflow:hidden;
	padding:0;
	margin-bottom:10px;
}
.lower-level-area .category-list > ul > li{
	float:right;
	width:48%;
	width:-webkit-calc(50% - 8px);
	width:calc(50% - 8px);
	margin:0 0 0 8px;
}
.lower-level-area .category-list > ul > li:nth-child(2n+1){
	float:left;
	margin-left:0;
	clear:both;
}
.lower-level-area .category-list > ul > li > .linkbox{
	border-top:none;
}
.lower-level-area .category-list > ul > li{
	border-bottom:1px solid #abd5ed;
}
.lower-level-area .category-list > ul > li > ul{
	border-top:1px solid #abd5ed;
	border-bottom:none;
}
.lower-level-area .category-list > ul > li > ul > li:last-child{
	border-bottom:none;
}
.lower-level-area .category-list .linkbox a{
	font-size:15px;
}
.lower-level-area .category-list > ul > li:last-child > ul{
	border-bottom:none;
	border-top:1px solid #abd5ed;
}
.lower-level-area .category-list > ul > li:last-child > .linkbox{
	border-bottom:none;
}

/* main-area results-area */
.results-area .results-ttl{
	border-top:4px solid #07c;
	border-bottom:2px solid #07c;
	margin-bottom:20px;
	padding:20px 0 20px 0;
	min-height:76px;
}
.results-area .results-ttl h3{
	font-size:14px;
}
.results-area .results-ttl .results-word{
	display:inline-block;
	vertical-align:bottom;
}
.results-area .results-ttl .word,
.results-area .results-ttl .count,
.results-area .results-ttl .number{
	padding:0 10px;
	display:inline-block;
	vertical-align:baseline;
}
.results-area .results-ttl .word,
.results-area .results-ttl .count{
	font-size:20px;
}
.results-area .results-ttl .word{
	padding:0 10px 0 0;
}
.results-area .list-box li a > span > span.keyword{
	display:inline-block;
	margin:0;
	padding:0 2px;
	background-color:#dcf2ff;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.results-area .list-box.re-search p{
	padding:0 0 5px 3px;
	font-size:16px;
}
.results-area .list-box.re-search ul li{
	display:block;
	position:relative;
	padding:0 0 3px 1.5em;
	margin:0;
}
.results-area .list-box.re-search ul li:before{
	position:absolute;
	top:0.6em;
	left:0.65em;
	content:'';
	background-color:#666;
	width:3px;
	height:3px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

/* main-area detail-faq-area */
.detail-faq-area .ttl-h2.question{
	position:relative;
	padding:10px 0 2.5em;
	text-align:left;
}
.detail-faq-area .ttl-h2.question:before{
	content:'Q';
	position:absolute;
	top:10px;
	left:0;
	width:42px;
	height:42px;
	border:2px solid #07c;
	-o-border-radius:12px;
	-ms-border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	box-sizing:border-box;
	color:#07c;
	font-size:24px;
	text-align:center;
}
.detail-faq-area .ttl-h2.question h2{
	padding:5px 0 0 58px;
	color:#333;
	font-size:18px;
	font-weight:bold;
	text-align:left;
}
.detail-faq-area .ttl-h2.question .faq-ID{
	position:absolute;
	bottom:10px;
	right:0;
}
.detail-faq-area .answer .edit-area{
	margin-bottom:3em;
	padding:10px 0 0 58px;
	position:relative;
}
.detail-faq-area .answer .edit-area:before{
	content:'A';
	position:absolute;
	top:0;
	left:0;
	width:42px;
	height:42px;
	border:2px solid #07c;
	-o-border-radius:12px;
	-ms-border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	box-sizing:border-box;
	color:#07c;
	font-size:24px;
	text-align:center;
	padding-top:3px;
}
.detail-faq-area .answer .edit-box p,
.detail-faq-area .answer .edit-box div{
	margin-bottom:1em;
}
.detail-faq-area .answer .edit-box table{
	border-collapse:separate;
	width:100%;
}
.detail-faq-area .answer .edit-box font[size="1"]{
	font-size:70%;
}
.detail-faq-area .answer .edit-box font[size="2"]{
	font-size:95%;
}
.detail-faq-area .answer .edit-box font[size="3"]{
	font-size:115%;
}
.detail-faq-area .answer .edit-box font[size="4"]{
	font-size:130%;
}
.detail-faq-area .answer .edit-box font[size="5"]{
	font-size:175%;
}
.detail-faq-area .answer .edit-box font[size="6"]{
	font-size:230%;
}
.detail-faq-area .answer .edit-box font[size="7"]{
	font-size:125%;
}
.detail-faq-area .answer .edit-box ol,
.detail-faq-area .answer .edit-box ul{
	padding:0 0 0.95em 0;
}
.detail-faq-area .answer .edit-box ol li,
.detail-faq-area .answer .edit-box ul li{
	position:relative;
	line-height:1.25;
	padding:0 0 8px 1.75em;
}
.detail-faq-area .answer .edit-box ul li:before{
	content:'';
	position:absolute;
	top:0.4em;
	left:7px;
	width:4px;
	height:4px;
	background-color:#333;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	line-height:1.25;
}
.detail-faq-area .answer .edit-box ol{
	counter-reset:num;
}
.detail-faq-area .answer .edit-box ol li:before{
	display:block;
	counter-increment:num;
	content:counter(num);
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	width:1.5em;
}
.detail-faq-area .answer .edit-box img{
	max-width:100%;
	height:auto;
}
.detail-faq-area .section-box.branch-box{
	margin-bottom:2em;
}
.detail-faq-area #branch_main .tree_question,
.detail-faq-area #branch_main .del_button,
.detail-faq-area #branch_main #reset{
	display:none;
}
.detail-faq-area #branch_main #reset_box{
	text-align:center;
}
.detail-faq-area #branch_main{
	border:2px solid #07c;
	padding:20px 18px 5px;
	-o-border-radius:12px;
	-ms-border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
}
.detail-faq-area #branch_main .chk-list-title2{
	margin:0 10px 13px;
	color:#07c;
	font-size:15px;
	font-weight:bold;
}
.detail-faq-area #branch_main .chk-list{
	overflow:hidden;
	margin-bottom:15px;
	padding:0;
}
.detail-faq-area #branch_main .chk-list li{
	display:block;
	float:left;
	width:50%;
	margin-bottom:20px;
}
.detail-faq-area #branch_main .chk-list li:nth-child(odd){
	padding-right:10px;
}
.detail-faq-area #branch_main .chk-list li:nth-child(even){
	padding-left:10px;
}
.detail-faq-area #branch_main .chk-list li .right-bg,
.detail-faq-area #branch_main .chk-list li .right-bottom-bg{
	width:100%;
	height:100%;
}
.detail-faq-area #branch_main .chk-list li .right-bg label{
	display:block;
	min-height:1em;
	width:100% !important;
	height:100%;
	padding:15px;
	border:1px solid #07c;
	background-color:#fff;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	position:relative;
}
.detail-faq-area #branch_main .chk-list li .right-bg label:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	cursor:pointer;
}
.detail-faq-area #branch_main .chk-list li .right-bg label:before{
	display:block;
	content:'';
	position:absolute;
	top:18px;
	left:15px;
	width:18px;
	height:18px;
	border:1px solid #ccc;
	background-color:#fff;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.detail-faq-area #branch_main .chk-list li.checked .right-bg label:before{
	background-color:#07c;
	border:1px solid #07c;
}
.detail-faq-area #branch_main .chk-list li.checked .right-bg label:after{
	display:block;
	content:'';
	position:absolute;
	top:19px;
	left:21px;
	width:6px;
	height:10px;
	border-bottom:3px solid #fff;
	border-right:3px solid #fff;
	-webkit-transform:rotateZ(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotateZ(45deg);
}
.detail-faq-area #branch_main .chk-list li .right-bg label span{
	display:block;
	min-height:28px;
	padding:5px 0 5px 32px;
	line-height:1.2857em;
}
.detail-faq-area #branch_main .chk-list li input[type=radio]{
	position:absolute;
	opacity:0;
}
.detail-faq-area #branch_main .chk-list li .right-bottom-bg{
	display:inline-block;
}
.detail-faq-area #branch_main .chk-list-answer{
	margin-top:30px;
	padding:20px 15px;
	background-color:#fff;
	border:2px solid #8acbf2;
}
.detail-faq-area #branch_main #reset_box{
	margin-top:20px;
	overflow:hidden;
}
.detail-faq-area #branch_main #reset_box input[type=button]{
	display:none;
	margin:0 auto 38px;
	background-color:#fff;
	border:1px solid #07c;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	color:#07c;
	font-size:14px;
	padding:15px 28px;
	cursor:pointer;
	-webkit-appearance:none;
}
.detail-faq-area #branch_main #reset_box input[type=button]:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.detail-faq-area .attach{
	padding:0 10px;
}
.detail-faq-area .attach .other-ttl{
	margin-bottom:8px;
	padding:0 5px;
}
.detail-faq-area .attach .other-ttl h3{
	color:#07c;
	font-size:14px;
	font-weight:bold;
}
.detail-faq-area .attach li{
	border-bottom:1px solid #8acbf2;
}
.detail-faq-area .attach li:first-child{
	border-top:1px solid #8acbf2;
}
.detail-faq-area .attach li a{
	display:block;
	position:relative;
	padding:10px 25px 10px 5px;
}
.detail-faq-area .attach li a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.detail-faq-area .attach li a:after{
	content:'';
	width:5px;
	height:5px;
	border:0px;
	border-top:solid 2px #07c;
	border-right:solid 2px #07c;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-3px;
}
.detail-faq-area .att-link-area{
	margin-bottom:20px;
}
.detail-faq-area .questionary{
	width:630px;
	margin:0 auto;
}
.detail-faq-area .questionary .ttl-h3{
	text-align:center;
	margin-bottom:20px;
}
.detail-faq-area .questionary .ttl-h3 h3{
	font-size:14px;
}
.detail-faq-area .questionary .choices-box{
	text-align:center;
}
.detail-faq-area .questionary .choices-box li{
	display:inline-block;
	width:40%;
	padding:0 10px;
}
.detail-faq-area .questionary .choices-box a{
	display:block;
	border:2px solid #07c;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	font-size:16px;
	padding:15px 28px;
}
.detail-faq-area .questionary .choices-box a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.detail-faq-area .questionary .choices-box.disabled a:hover{
	background-color:#fff;
}
.detail-faq-area .questionary .choices-box a span{
	padding-left:32px;
	position:relative;
}
.detail-faq-area .questionary .choices-box .yes-button a span:before{
	content:'';
	display:block;
	position:absolute;
	top:-1px;
	left:0;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	height:20px;
	width:20px;
	border:2px solid #07c;
}
.detail-faq-area .questionary .choices-box .no-button a span:before,
.detail-faq-area .questionary .choices-box .no-button a span:after{
	content:'';
	display:block;
	position:absolute;
	top:10px;
	left:0;
	height:2px;
	width:28px;
	background-color:#07c;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.detail-faq-area .questionary .choices-box .no-button a span:after{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}
.detail-faq-area .questionary .thanks-word{
	text-align:center;
}
.detail-faq-area .questionary .review-area{
	text-align:center;
	padding:0 20px;
}
.detail-faq-area .questionary .review-area p span{
	display:inline-block;
}
.detail-faq-area .questionary .review-area .sub-word{
	font-size:13px;
	line-height:1.5;
	padding:15px 0 5px;
}
.detail-faq-area .questionary .review-area .sub-word span{
	display:inline-block;
}
.detail-faq-area .questionary .review-input{
	position:relative;
}
.detail-faq-area .questionary .review-area textarea[name="review"]{
	width:90%;
	min-height:100px;
	font-size:14px;
	border:1px solid #cccccc;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:10px 36px 10px 10px;
	-webkit-appearance:none;
	overflow-y:hidden;
}
.detail-faq-area .questionary .review-area .clear-btn{
	width:24px;
	height:24px;
	-o-border-radius:12px;
	-ms-border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	position:absolute;
	right:36px;
	top:50%;
	margin-top:-12px;
	background-color:#ccc;
	cursor:pointer;
	visibility:hidden;
}
.detail-faq-area .questionary .review-area .clear-btn:before,
.detail-faq-area .questionary .review-area .clear-btn:after{
	content:'';
	display:block;
	position:absolute;
	top:50%;
	left:4px;
	margin-top:-1px;
	height:2px;
	width:16px;
	background-color:#fff;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.detail-faq-area .questionary .review-area .clear-btn:after{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}
.detail-faq-area .questionary .review-area ul.notes{
	margin:5px auto 20px;
	padding-left:8px;
	width:90%;
}
.detail-faq-area .questionary .review-area ul.notes li{
	margin-bottom:5px;
	padding-left:1em;
	font-size:12px;
	line-height:1.5;
	text-align:left;
	position:relative;
}
.detail-faq-area .questionary .review-area ul.notes li:before{
	content:'';
	width:0.3em;
	height:0.3em;
	background-color:#333;
	-o-border-radius:1em;
	-ms-border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
	border-radius:1em;
	position:absolute;
	left:0;
	top:50%;
	top:0.6em;
}
.detail-faq-area .questionary .review-area ul.button-area li{
	display:inline-block;
	width:40%;
}
.detail-faq-area .questionary .review-area ul.button-area input{
	color:#07c;
	border:2px solid #07c;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	width:100%;
	padding:15px 28px;
	cursor:pointer;
	font-size:16px;
	-webkit-appearance:none;
}

/* main-area disabled */
.disabled a{
	cursor:default;
}
.detail-faq-area .questionary .choices-box.choices-yes .no-button a{
	border-color:#ccc;
	color:#aaa;
}
.detail-faq-area .questionary .choices-box.choices-yes .no-button a span:before,
.detail-faq-area .questionary .choices-box.choices-yes .no-button a span:after{
	background-color:#aaa;
}
.detail-faq-area .questionary .choices-box.choices-no .yes-button a,
.detail-faq-area .questionary .choices-box.choices-no .yes-button a span:before{
	border-color:#ccc;
	color:#aaa;
}
.detail-faq-area .questionary .review-area ul.button-area input{
	background-color:#fff;
}
.detail-faq-area .questionary .review-area ul.button-area input:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.detail-faq-area .questionary .choices-box.disabled .no-button a:hover,
.detail-faq-area .questionary .choices-box.disabled .yes-button a:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}

/* main-area related-area */
.related-area{
	border-bottom:2px solid #07c;
	padding-bottom:20px;
	margin-bottom:40px;
}

/* common JS style */
.category-list > ul >  li > ul,
.category-list > ul >  li > ul > li > ul,
.category-list > ul >  li > ul > li > ul > li > ul{
	display:none;
}
.category-list.select .select{
	display:block;
}

/* review-count */
.detail-faq-area .questionary .review-area .review-counter{
	position:relative;
	height:2em;
}
.detail-faq-area .questionary .review-area .review-count{
	position:absolute;
	top:0;
	right:34px;
	text-align:right;
	font-size:12px;
	width:90%;
	padding:5px 0;
	margin:0 auto;
}
.detail-faq-area .questionary .review-area .review-warning{
	min-height:1em;
}
.detail-faq-area .questionary .review-area .review-warning span{
	color:#c70c27;
	display:none;
	font-size:12px;
	line-height:1.5;
	padding:5px 0;
}
.detail-faq-area .questionary .review-area ul.button-area input.btn-disabled{
	border:2px solid #ccc;
	color:#aaa;
	cursor:auto;
}
.detail-faq-area .questionary .review-area ul.button-area input.btn-disabled:hover{
	opacity:0.7;
	filter:alpha(opacity=70);	
}

/* side-area */
/*--------------------------------------*/
/* side-area ttl-h2 */
.side-area .ttl-h2{
	border-top:4px solid #07c;
	border-bottom:2px solid #07c;
	margin-bottom:20px;
	padding:19px 0 16px 5px;
	min-height:74px;
}
.side-area .ttl-h2 h2{
	color:#07c;
	font-size:20px;
}

/* side-area category-list */
.side-area .category-list > ul > li > ul{
	padding:5px 5px 0;
}
.side-area .category-list > ul > li{
	float:none;
}
.side-area .category-list > ul{
	padding:0;
	margin-bottom:10px;
}
.side-area .category-list > ul li{
	margin-left:0;
}
.side-area .category-list > ul > li > .linkbox{
	min-height:64px;
}
.side-area .category-list > ul > li > .linkbox .toggle{
	width:50px;
	margin:2px 0 2px 2px;
	height:94%;
	height:-webkit-calc(100% - 4px);
	height:calc(100% - 4px);
	-o-border-radius:8px 0 0 8px;
	-ms-border-radius:8px 0 0 8px;
	-moz-border-radius:8px 0 0 8px;
	-webkit-border-radius:8px 0 0 8px;
	border-radius:8px 0 0 8px;
}
.side-area .category-list > ul > li > .linkbox .toggle span{
	left:10px;
}
.side-area .category-list > ul > li > .linkbox > a{
	border:2px solid #07c;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	min-height:62px;
	padding:7px 34px 6px 50px;
	font-size:16px;
}
.side-area .category-list > ul >  li > .linkbox a{
	font-size:16px;
}
.side-area .category-list > ul > li > ul > li .linkbox .toggle{
	width:46px;
}
.side-area .category-list > ul > li > ul > li .linkbox a{
	padding:7px 34px 6px 48px;
	font-size:15px;
}
.side-area .category-list > ul > .linkbox a:after{
	width:7px;
	height:7px;
	right:13px;
}
.side-area .category-list > ul > li > ul > li > .linkbox a:after{
	width:6px;
	height:6px;
	right:10px;
}
.side-area .category-list ul li.current{
	background-color:#07c;
}
.side-area .category-list ul li.current:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.side-area .category-list ul li.current a{
	color:#fff;
	opacity:1;
	filter:alpha(opacity=100);
}
.side-area .category-list ul li.current a:after{
	border-top:2px solid #b5d9ed;
	border-right:2px solid #b5d9ed;
}

/* back-top */
/*--------------------------------------*/
.iask-error .back-top{
	display:block;
	margin:0 auto;
	width:300px;
}
.iask-error .back-top a{
	display:block;
	position:relative;
	text-align:center;
	border:2px solid #07c;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	min-height:65px;
	padding:17px 34px 0 54px;
	font-size:16px;
}
.iask-error .back-top a:before{
	content:'';
    width:8px;
    height:8px;
    border:0px;
    border-bottom:2px solid #07c;
    border-left:2px solid #07c;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    position:absolute;
    top:50%;
    left:15px;
	margin-top:-6px;
}
.iask-error .back-top a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}

/* iask-top */
/*--------------------------------------*/
.iask-top .category-list > ul{
	padding:0;
}
.iask-top .category-list > ul >  li > ul{
	padding:5px 5px 0;
}
.iask-top .category-list > ul > li > ul > li:last-child{
	border-bottom:none;
}

/* iask-re-search */
/*--------------------------------------*/
.iask-re-search .lower-area{
	display:none;
}

/* iask-error */
/*--------------------------------------*/
.iask-error .main-area{
	float:none;
	margin:0;
	width:100%;
	max-width:100%;
}
.iask-error .main-area .ttl-h2{
	padding:14px 0;
}
.iask-error .main-area .ttl-h2 h2{
	text-align:center;
}
.iask-error .main-area .ttl-h2 h2 span{
	display:inline-block;
	
}
.iask-error .detail-list{
	margin:0 auto 40px;
	padding:8px 0;
}
.iask-error .detail-list p{
	font-size:14px;
	line-height:1.75;
	text-align:center;
}
.iask-error .detail-list p span{
	display:inline-block;
}
.iask-error .detail-list h3{
	text-align:center;
	padding:0 0 10px;
}
.iask-error .detail-list .inner-box{
	display:block;
	width:80%;
	margin:0 auto 30px;
	padding:25px 0 20px;
	background-color:#f5f5f5;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.iask-error .detail-list p{
	padding:0 0 10px;
}
.iask-error .detail-list p span.cast-link{
	display:inline-block;
	background-color:#fff;
	padding:10px;
	margin:0 auto;

}

/* responsive */
/*--------------------------------------*/
@media screen and (min-width:1061px){
.iask-top .category-list > ul > li{
	width:32%;
}
.iask-top .category-list > ul > li:nth-child(3n+1){
	margin-left:0;
	clear:both;
}
}
@media screen and (max-width:1060px) and (min-width:767px){
.iask-top .category-list > ul > li{
	width:49%;
}
.iask-top .category-list > ul > li:nth-child(2n+1){
	margin-left:0;
	clear:both;
}
}
